local fn = _gn(0x2FAC235A6062F14A)
--- GET_NTH_CLOSEST_VEHICLE_NODE_FAVOUR_DIRECTION
function Global.GetNthClosestVehicleNodeFavourDirection(x, y, z, desiredX, desiredY, desiredZ, nthClosest, nodetype, p10, p11)
	return fn(x, y, z, desiredX, desiredY, desiredZ, nthClosest, _v, _f, nodetype, p10, p11, _r)
end
